Bug 824839 - Send only Delta to VDSM on setup networks
Send only Delta to VDSM on setup networks
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.1
Assigned To: Mike Kolesnik
network
:
Depends On:
Blocks: 824840
  Show dependency treegraph
 
Reported: 2012-05-24 08:22 EDT by Mike Kolesnik
Modified: 2012-08-09 04:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:00:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Kolesnik 2012-05-24 08:22:18 EDT
Description of problem:
Today all networks/bonds are sent, regardless of being updated or not.
We should change it to send only the updates (delta).

This will prevent VDSM from shutting down interfaces when they haven't changed.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Kolesnik 2012-05-31 02:39:45 EDT
http://gerrit.ovirt.org/4929
Comment 3 Itamar Heim 2012-08-09 04:00:38 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.